.workscodemodal {
	position: fixed;
	z-index: 500;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.workscodemodal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.5;
	top: 0;
	left: 0;
	z-index: 100;
}
.workscodemodal-close {
	color: #fff;
	font-size: 32px;
	line-height: .5;
	position: absolute;
	top: 3px;
	right: 0px;
	font-weight: bold;
	cursor: pointer;
}
.workscodemodal-close:hover {
	color: #000;
}